### YamlMime:ManagedReference
items:
- uid: OmiLAXR.Core
  commentId: N:OmiLAXR.Core
  id: OmiLAXR.Core
  children:
  - OmiLAXR.Core.IAttacher
  - OmiLAXR.Core.MultiLanguageEntry
  - OmiLAXR.Core.MultiLanguageLanguages
  - OmiLAXR.Core.MultiLanguageLanguages_Ext
  - OmiLAXR.Core.MultiLanguageTextMesh
  - OmiLAXR.Core.Vertex
  langs:
  - csharp
  - vb
  name: OmiLAXR.Core
  nameWithType: OmiLAXR.Core
  fullName: OmiLAXR.Core
  type: Namespace
  assemblies:
  - OmiLAXR
references:
- uid: OmiLAXR.Core.MultiLanguageEntry
  commentId: T:OmiLAXR.Core.MultiLanguageEntry
  href: OmiLAXR.Core.MultiLanguageEntry.html
  name: MultiLanguageEntry
  nameWithType: MultiLanguageEntry
  fullName: OmiLAXR.Core.MultiLanguageEntry
- uid: OmiLAXR.Core.IAttacher
  commentId: T:OmiLAXR.Core.IAttacher
  parent: OmiLAXR.Core
  href: OmiLAXR.Core.IAttacher.html
  name: IAttacher
  nameWithType: IAttacher
  fullName: OmiLAXR.Core.IAttacher
- uid: OmiLAXR.Core.Vertex
  commentId: T:OmiLAXR.Core.Vertex
  parent: OmiLAXR.Core
  href: OmiLAXR.Core.Vertex.html
  name: Vertex
  nameWithType: Vertex
  fullName: OmiLAXR.Core.Vertex
- uid: OmiLAXR.Core.MultiLanguageLanguages
  commentId: T:OmiLAXR.Core.MultiLanguageLanguages
  parent: OmiLAXR.Core
  href: OmiLAXR.Core.MultiLanguageLanguages.html
  name: MultiLanguageLanguages
  nameWithType: MultiLanguageLanguages
  fullName: OmiLAXR.Core.MultiLanguageLanguages
- uid: OmiLAXR.Core.MultiLanguageLanguages_Ext
  commentId: T:OmiLAXR.Core.MultiLanguageLanguages_Ext
  parent: OmiLAXR.Core
  href: OmiLAXR.Core.MultiLanguageLanguages_Ext.html
  name: MultiLanguageLanguages_Ext
  nameWithType: MultiLanguageLanguages_Ext
  fullName: OmiLAXR.Core.MultiLanguageLanguages_Ext
- uid: OmiLAXR.Core.MultiLanguageTextMesh
  commentId: T:OmiLAXR.Core.MultiLanguageTextMesh
  href: OmiLAXR.Core.MultiLanguageTextMesh.html
  name: MultiLanguageTextMesh
  nameWithType: MultiLanguageTextMesh
  fullName: OmiLAXR.Core.MultiLanguageTextMesh
- uid: OmiLAXR.Core
  commentId: N:OmiLAXR.Core
  href: OmiLAXR.html
  name: OmiLAXR.Core
  nameWithType: OmiLAXR.Core
  fullName: OmiLAXR.Core
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Core
    name: Core
    href: OmiLAXR.Core.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Core
    name: Core
    href: OmiLAXR.Core.html
